.user-box h5 a {
    color: #000000bf;
    font-size: 18px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
    font-size: 22px;
}
.btn-primary {
color: #fff !important;
    background-color: #1b55e2!important;
    border-color: #1b55e2;
    box-shadow: 0 10px 1px -10px #1b55e2;
}
.logo {
    color: #e41913 !important;
    font-size: 25px;
    font-family: monospace;
    padding: 10px 0 !important;
}
#sidebar-menu > ul > li > a.active {
    border-left: 3px solid #f1110a;
    color: #e80d0d !important;
    box-shadow: 0 9px 16px -22px #e21610;
}
a {
    color: #1b55e2;
    text-decoration: none;
}
#tabs #current a {
    background: #ec160f;
    z-index: 1;
    border-left: 1px #ddd solid;
    border-top: 1px #ddd solid;
    border-radius: 3px;
    color: #fff;
    box-shadow: 0 10px 20px -10px #ec160f;
}
#tabs #current a::after {
    background: #ec160f;
    z-index: 3;
}
.btn-danger {
    color: #fff !important;
    background-color: #ea0c19;
    border-color: #ea0c19;
    box-shadow: 0 10px 1px -10px #ea0c19;
}
#sidebar-menu > ul > li > a > span {
    vertical-align: middle;
    font-size: 17px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    color: #212529;
}
#sidebar-menu ul li a i {
    display: inline-block;
    font-size: 19px;
    line-height: 33px;
    margin-left: -5px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
.logo {
    width: 180px;
    height: 49px;
    float: left;
    background: url(/logo-dienthoai.png);
}
.logo {
    color: #f3f5f700 !important;
    font-size: 25px;
    font-family: 'Rancho', cursive;
    padding: 10px 0 !important;
}
.wraper.enlarged .topbar .logo i {
    display: none;
    line-height: 22px;
    color: #435966 !important;
    margin-right: 10px;
}
.button-menu-mobile {
    background: transparent;
    border: none;
    color: #435966;
    font-size: 24px;
    line-height: 50px !important;
}
blockquote {
    padding: 0px 7px;
    margin: -6px -7px -7px;
    font-size: 15px;
    border-left: 3px solid #e81610;
}
#tabs a {
 color: #000000;
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
    color: #333;
}
.footerNav2 {
    position: absolute;
    width: 100%;
    padding: 10px 0;
    bottom: 0;
    color: #fff !important;
    background-color: #ebeff2!important;
    box-shadow: 0 10px 20px -10px #ebeff2;
}
.navbar-default {
    background-color: #ebeff2;
    border-radius: 0px;
    border: none;
    border-top: 3px solid #ebeff2;
    margin-bottom: 0px;
    padding: 0px;
    min-height: 40px;
    border-bottom: 1px solid #e5e9ec;
}

.btn-info {
    color: #fff;
    background-color: #dcdcdc;
    border-color: #cfd1cf;
}
.input-group-addon {
    background-color: #e8e8e8d1;
}
.wraper.enlarged .left.side-menu {
    width: 70px;
    z-index: 1;
    border-radius: 6px;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.form-control {
   font-size: 16px;
}
b, strong {
    font-weight: bold;
    font-size: 16px;
}
.has-error .form-control {
    border-color: #cfd1cf;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}
.user-box ul li a {
    color: #181819;
}
.btn-warning {
    color: #fff;
    background-color: #f57f1b;
    border-color: #f57f1b;
    box-shadow: 0 10px 1px -10px #f57f1b;
}
#header div.logo .logo-xs {
    display: block;
    height: 52px;
    width: 92px;
    padding: 5px;
}
.small {
    font-size: 89%;
    line-height: 20px;
    color: #ea0b0b;
}
.card-box {
    margin-bottom: 8px;
    padding: 8px;
}
.panel-body ul li {
    margin-right: 4px;
}
.box_12 {
    height: 268px;
    overflow-y: auto;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #f5f5f5d4;
}
.page-title {
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 3px;
    line-height: 60px;
}